%define	fname	usb-modeswitch-data

Name:		usb_modeswitch-data
Version:	20160803
Release:	1
Summary:	Activating Switchable USB Devices on Linux
Group:		System/Configuration/Hardware
License:	GPLv2+
URL:		http://www.draisberghof.de/usb_modeswitch/
Source0:	http://www.draisberghof.de/usb_modeswitch/%{fname}-%{version}.tar.bz2

# Version 20160803 requires usb-modeswitch version >= 2.4.0, see
# http://www.draisberghof.de/usb_modeswitch/ChangeLogData.
Requires:	usb_modeswitch >= 2.4.0
BuildArch:	noarch

%description
USB Modeswitch brings up your datacard into operational mode. When plugged
in they identify themselves as cdrom and present some non-Linux compatible
installation files. This tool deactivates this cdrom-devices and enables
the real communication device. It supports most devices built and
sold by Huawei, T-Mobile, Vodafone, Option, ZTE, Novatel.

This package contains the data files needed for usb_modeswitch to function.

%prep
%setup -qn %{fname}-%{version}

%install
%makeinstall_std

%files
%doc ChangeLog README
/lib/udev/rules.d/40-usb_modeswitch.rules
%dir %{_datadir}/usb_modeswitch
%{_datadir}/usb_modeswitch/*

%changelog

* Tue Nov 01 2016 Evgenii Shatokhin <eugene.shatokhin@rosalab.ru> 20160803-1
- (128b9f2) Updated to version 20160803
- (128b9f2) http://www.draisberghof.de/usb_modeswitch/ChangeLogData
- (128b9f2) This version requires usb_modeswitch 2.4.0 or newer.


